Bug - Problemas de autenticação NTLM na versão 41




Bug - Problemas de autenticação NTLM na versão 41

em quinta-feira, 5 de março de 2015
Nesta semana o Google Chrome recebeu a atualização para a versão 41, e com isso alguns usuários que utilizam proxy na rede, principalmente as redes no ramo empresarial, estão enfrentando problemas para visitar sites com criptografia, pois o Google Chrome persiste em solicitar um nome de usuário e senha para autenticar o proxy.

O problema somente ocorre na plataforma Windows ao que parece, pois utilizam o protocolo da Microsoft NTLM (NT LAN Manager), que é responsável por fornecer, autenticação, integridade e segurança do usuário à um ambiente orientado à conexão.

O usuário recebe a mensagem "Autenticação obrigatória. O servidor requer um nome de usuário e uma senha".



Por enquanto, a solução para o problema seria desinstalar a versão 41, e fazer um downgrade para versões anteriores, neste caso, a versão "menos pior" para ser instalada seria a 40, levando em consideração a segurança da navegação pelo Chrome.


Outra alternativa ainda para isso, seria desativar o proxy para HTTPS, deixando apenas para HTTP.

Um bug foi aberto no CrBug Chromium sobre este problema:
Estaremos atualizando este post sobre qualquer novidade sobre este bug.

Discuta com outros usuários na nossa comunidade: